@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: star-cine;
 src: url(star-cine.ttf);
}
	
body {
	background-color:#000099;
	margin-right: 0px;
	margin-left: 0px;
}

h1 {
	font-family: star-cine;
	font-weight: bold;
	font-size: 30px;
	text-align: left;
	text-decoration:underline;
	color: #69F;
}

h2, h3 {font-family:Arial, Helvetica, sans-serif; font-weight:bold}

h2 {
	font-size:37px;
	text-decoration:underline;
	margin-left: 10px;
	color: #69F;
}

h3 {
	font-size:27px;
	font-style:normal;
	text-align: center;
	color: #69F;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #CCC;
}
